.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2edc423c-de47-3cec-890a-00de0684612a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2edc423c-de47-3cec-890a-00de0684612a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-750efc0e-8224-1064-b01b-98b0885af034 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-750efc0e-8224-1064-b01b-98b0885af034) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55ae1c08-217c-103e-a709-da2081c64f92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55ae1c08-217c-103e-a709-da2081c64f92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
